[General]
Name: Misaki Tobisawa 
Author: Shigetora & eLy (remade by akkord)
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 0,102,204
Combo2: 0,204,204
/Combo3: 204,204,255
/Combo4: 76,0,153


SliderBorder: 153,0,76
SliderTrackOverride: 0,20,50
SpinnerApproachCircle: 255,255,255
SongSelectActiveText: 0,0,0
SongSelectInactiveText: 255,255,255
[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 8
ScorePrefix: score
ScoreOverlap: 6